---
index: 127
total_video_count: 886
id: ObZekqa95uk
title: 國安法殺傷力驚人 新聞評論成重災區 噤聲滅聲鴉雀無聲 (眾新聞 香港這一天 楊健興)
length_in_seconds: 874
publish_date: 2021-06-29
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,楊健興,林鄭月娥,新聞自由,蘋果日報停運,一國兩制
url: https://www.youtube.com/watch?v=ObZekqa95uk&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=127
desc: 4年前，林鄭月娥競逐特首時簽署新聞自由約章，承諾維護新聞自由、言論自由。港區國安法生效一年，新聞評論成為重災區，《蘋果日報》、港台等媒體被噤聲、滅聲。一國兩制下的香港變得死寂，是北京希望見到的香港嗎？楊健興分析傳媒困境，歡迎發表意見。

https://www.hkcnews.com

#楊健興 #林鄭月娥 #新聞自由 #蘋果日報停運 #一國兩制
